MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000458Otchlan 1.3 betaBlad plikow danychpublic2010-09-01 17:512013-01-03 22:19
ReporterMateusz 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000458: Pytanie o artefakt u kapitana stra?y
DescriptionU kapitana stra?y po wybraniu "Jak to jest by? kapitanem stra?y?" mam dost?pne pytanie o kaliviaa?ski artefakt pomimo, ?e wcze?niej nie mia?em szansy dowiedzie? si? o jego istnieniu od burmistrza, bo jeszcze u niego nie by?em.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-01 17:51 Mateusz New Issue
2010-09-04 00:01 Weq Status new => resolved
2010-09-04 00:01 Weq Resolution open => fixed
2010-09-04 00:01 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker